CVE-2018-14354

Priority
Description
An issue was discovered in Mutt before 1.10.1 and NeoMutt before
2018-07-16. They allow remote IMAP servers to execute arbitrary commands
via backquote characters, related to the mailboxes command associated with
a manual subscription or unsubscription.
Assigned-to
leosilva
Package
Source: mutt (LP Ubuntu Debian)
Upstream:released (1.10.1)
Ubuntu 12.04 ESM (Precise Pangolin):released (1.5.21-5ubuntu2.3)
Ubuntu 14.04 LTS (Trusty Tahr):released (1.5.21-6.4ubuntu2.2)
Ubuntu 16.04 LTS (Xenial Xerus):released (1.5.24-1ubuntu0.1)
Ubuntu 18.04 LTS (Bionic Beaver):released (1.9.4-3ubuntu0.1)
Ubuntu 18.10 (Cosmic Cuttlefish):released (1.10.1-1)
Ubuntu 19.04 (Disco Dingo):released (1.10.1-1)
Patches:
Other:https://gitlab.com/muttmua/mutt/commit/185152818541f5cdc059cbff3f3e8b654fc27c1d
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):needs-triage
Ubuntu 18.10 (Cosmic Cuttlefish):needs-triage
Ubuntu 19.04 (Disco Dingo):needs-triage
More Information

Updated: 2019-01-14 21:29:55 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)